****** OSGeo4W: current x86 x86_64 packages ******
    * agg-devel, 2.4-1

    * alkis-import, 2.0-14
    * apache, 2.2.14-4
    * apache-manual, 2.2.14-1
    * apt, 0.3-1
    * apt-exe, 0.3-3
    * apt-lib, 0.3-2
    * avce00, 2.0.0-1
    * boost, 1.56.0-21.55.0-1
    * boost-devel,
1.56.0-21.56.0-1
    * boost-libs, 1.56.0-1

    * cairo, 1.12.14-1
    * chameleon, 2.6.0rc1-2
    *
curl, 7.15.1-2
    * exiv2, 0.18-1
7.3.1-1
    *
exiv2-devel, 0.18-1eigen, 3.2.1-1
    * expat,
2.0.1-12.1.0-1
    * fcgi,
2.4.0-12.4.1-2
    * ffmpeg,
20121125-120140304-1
    * fftw,
3.2-13.3.3-1
    *
fftw-devel, 3.2-1flann, 1.8.4-1
    * fltk, 1.3.2-1
    * freeglut, 2.8.1-1
    * freetype-devel, 2.3.7-22.5.0-1
    *
freetype-devel-mingw, 2.3.7-1
    * freetype-mingw, 2.3.7-1
freetype-vc-devel, 2.5.0-1
    * freexl, 1.0.2-1
    * fribidi, 0.19.2-1
    * fusion, 1.0.3-1 (obsolete)
    * gd-devel, 2.0.35-2
    * gdal, 2.1.1-3
    * gdal-autotest, 1.11.0-1
    * gdal-dev, 2.2.0-35511
    * gdal-dev-ecw, 2.2.0-35511
    * gdal-dev-filegdb, 2.2.0-35511
    * gdal-dev-mrsid, 2.2.0-35511
    * gdal-dev-oracle, 2.2.0-35511
    * gdal-dev-python, 2.2.0-35511
    * gdal-dev-sosi, 2.2.0-35511
    * gdal-ecw, 2.1.1-3
    * gdal-filegdb, 2.1.1-3
    * gdal-grass, 1.5.4-4 (obsolete)
    * gdal-java, 1.8.0-1 (obsolete)
    * gdal-mrsid, 2.1.1-3
    * gdal-mss, 2.1.1-3
    * gdal-oracle, 2.1.1-3
    * gdal-oracle10g, 1.5.0-1 (obsolete)
    * gdal-python, 2.1.1-3
    * gdal-sde90, 1.5.0-1 (obsolete)
    * gdal-sde91, 1.5.0-1 (obsolete)
    * gdal-sde92, 1.5.0-1 (obsolete)
    * gdal-sosi, 2.1.1-3
    * gdal110dll, 1.10.1-1
    * gdal111dll, 1.11.3-1
    * gdal15dll, 1.5.4-1 (obsolete)
    * gdal16, 1.6.3-5 (obsolete)
    * gdal16-autotest, 1.6.0-1 (obsolete)
    * gdal16-ecw, 1.6.3-1 (obsolete)
    * gdal16-mrsid, 1.6.0-1 (obsolete)
    * gdal16-oracle, 1.6.0-2 (obsolete)
    * gdal16-python, 1.6.0-1 (obsolete)
    * gdal17, 1.7.3-1 (obsolete)
    * gdal17-ecw, 1.7.2-1 (obsolete)
    * gdal17-mrsid, 1.7.2-1 (obsolete)
    * gdal17-python, 1.7.2-0 (obsolete)
    * gdal18dll, 1.8.1-0 (obsolete)
    * gdal19dll, 1.9.2-1 (obsolete)
    * gdal200dll, 2.0.2-8
    * geos, 3.5.0-1
    * glew, 1.10.0-1
    * glext, 20140221-1
    * glfw, 3.0.4-1
    * gmap, 5.4-1 (obsolete)
    *
gpsbabel, 1.4.4-11.4.4-2
    * gpsbabelfe,
1.4.4-11.4.4-2
    * grass, 7.0.4-1
    * grass-daily, 7.3.svn-r69551-13
    * grass6, 6.4.4-16.4.3-5
    * gs,
9.07-39.07-1
    * gsl-devel,
1.12-11.15-1
    * gsl-libs,
1.12-11.15-1
    *
gvsig, 2.2.0-5
    *
hdf4, 4.2.0r3-44.2.9-1
    * hdf5,
1.8.11-11.8.11-2
    * hexer,
1.0.0-41.3.0-2
    * iconv,
1.9.1-11.14-1
    * icu-dev, 57.1-1
    * icu-libs, 57.1-1
    * itk, 4.7.2-1
    * java, 1.7.0_67-1 (obsolete)1.7.0_67-1
    *
ka-map, 1.0-1 (obsolete)
    *
laszip, 2.2.0-1
    * libcairo, 1.10.2-1
    * libcairo-devel, 1.10.2-2
2.2.0-3
    * libgeotiff, 1.4.2-1
    * libintl, 0.14.4-2
    *
libjpeg, 6b-5
    * libjpeg-devel, 6b-3 (obsolete)
    * libjpeg-ipp, 1.0-1
6b-4
    * libjpeg12,
6b-36b-4
    * libkml, 1.3.0-1
    * liblas, 1.7.0-11.8.0-1
    * liblas-devel,
1.7.0b1-1
    * liblas-python, 1.7.0-2
1.8.0-1
    * liblwgeom, 2.1.0-1
    * libmysql, 5.0.18-16.1.0-1
    *
libopenfyba, 4.0-1libmysql-devel, 6.1.0-1
    * libpng,
1.2.34-11.6.3-1
    *
libpng-devel, 1.2.34-1
    * libpng-devel-mingw, 1.2.34-1
    * libpng-devel-vc, 1.2.34-1
    *
libpq, 9.5.3-29.2.4-1
    * libspatialindex,
1.7.0-11.8.5-1
    * libspatialindex-devel,
1.7.0-21.8.1-1
    * libsvm, 3.20-1
    * libtiff, 4.0.2-2
    * libtiff-bin, 4.0.0dev-9
    * libtiff-devel, 4.0.0dev-9
4.0.3-2
    * libxdr, 4.0-1
    * libxml2, 2.9.1-1
    * mapfish_framework, 1.0-2 (obsolete)
    * mapnik, 0.7.0-1 (obsolete)
    *
mapscript-java, 6.4.1-3 (obsolete)6.4.1-3
    * mapscript-python, 6.4.1-3
    * mapserv_demo, 5.0-1 (obsolete)
    * mapserver, 6.4.1-3
    * mapserver-tutorial, 5.6-10 (obsolete)
    * mapserver56, 5.6.6-1 (obsolete)
    * mapserver6, 6.2.0-1
    * matplotlib, 1.3.1-1
    * ming-devel, 0.2a-1
    * mingw, 20120426-7
    * mod_fcgid, 2.3.6-1
    * ms_ogc_workshop, 1.0.10.5-1 (obsolete)
    *
msinttypes, 26-129-1
    * msvcrt,
1.0.1-131.0.1-8
    *
msvcrt2005, 1.0-1
    *
msvcrt2008, 1.0-11.0.0-1
    * msvcrt2010,
1.0-11.0.0-1
    *
msvcrt2013, 1.0-1msvcrt2012, 1.0.0-1
    *
msvcrt2015, 1.0-1msvcrt2013, 1.0.0-1
    * msys,
1.0.18-7
    * msys-grass, 1-8
1.0.18-5
    * muparser, 2.2.3-1
    * muparserx, 3.0.5-1
    * natgrid, 0.2-1
    * netcdf, 4.3.0-1
    * networkx, 1.7-11.8.1-1
    * nitro,
2.8.7-12.8.7-4
    * oci,
11.2.0.1-112.1.0.1.0-1
    *
oci-devel, 12.1.0.1.0-1
    *
ogdi, 3.2.0b1-43.2.0b1-1
    * ogdi-devel, 3.2.0b1-1

    * opencv, 2.4.11-1
    * openev, 1.9.0-5
    * openfyba, 20141022-1
    * openjpeg, 2.0.0-1
    * openlayers, 2.9.1-1 (obsolete)
2.0.0-2
    * openssl, 1.0.1g-1
    * openssl-devel, 1.0.1g-1
    * osg-bin, 3.1.7-1
    * osg-dev, 3.1.7-1
    * osg-libs, 3.1.7-1
    * osgearth-bin, 2.7-1
    * osgearth-dev, 2.7-1
    * osgearth-libs, 2.7-1
    * ossim, 1.8.16-22302-1
    * otb-bin, 5.0.0-20150617-25.0.0-20150630-1
    * otb-ice,
0.3.0-20150617-10.3.0-20150630-1
    * otb-monteverdi,
1.24.0-20150617-11.24.0-20150630-1
    * otb-monteverdi2, 0.8.1-20160106-1
    * otb-python, 5.0.0-20150617-15.0.0-20150630-1
    *
otb-wrapping, 1.10.1-1
    *
owslib, 0.3-10.7.2-2
    *
pagc_docs, 0.2svn-3pcl, 1.7.2-4
    *
pagc_fastcgi_responder, 0.2svn-2
    * pagc_lib, 0.2svn-1
    * pagc_utils, 0.2svn-1
    *
pdal, 0.9.8-41.1.0-1
    * pdcurses,
3.3-13.4-2
    * pdcurses-devel,
3.3-1
    * php, 5.2.5-1
    * php-devel, 5.2.5-1
    * php_mapscript-dev, 5.1-2
3.4-2
    *
php_mapscript56, 5.6.6-2 (obsolete)points2grid, 1.2.2-2
    * proj, 4.9.3-1
    * proj-beta2007, 1.0-1
    * proj-datumgrid, 1.5-1
    * proj-hpgn, 1.0-1
    * proj-vdatum, 1.0-1
    * psycopg2, 2.4-12.5.1-1
    * pyexiv2,
0.3.2-10.3.2-2
    * pygments,
1.4-31.6-1
    * pyodbc, 3.0.7-1
    * pyopengl, 3.0.1-1
    * pyparsing, 2.1.8-1
    * pyqt4, 4.11.3-14.10.2-1
    * pyqwt5,
5.2.0-34.10.2-2
    * pyspatialite, 3.0.1-1
    * python, 2.7.4-2
    * python-cffi, 1.5.2-1
    *
python-core, 2.7.4-3
    * python-cryptography, 1.3.1-1
2.7.5-2
    * python-dateutil,
2.2-12.1-3
    *
python-enum34, 1.1.2-1python-devel, 2.7.5-1
    * python-funcsigs,
0.4-10.4-2
    * python-future, 0.15.2-1
    * python-geopy, 0.94.1-3
    *
python-help, 2.7.4-12.7.5-1
    * python-httplib2, 0.9.2-1
    * python-idna, 2.1-1
    * python-ipaddress, 1.0.16-1
    * python-jinja2, 2.7.2-1
    * python-markupsafe, 0.23-1
    * python-mock, 1.3.0-1
    * python-ndg-httpsclient, 0.4.0-1
1.3.0-2
    * python-nose2, 0.6.4-1
    * python-numpy, 1.11.0-11.11.0-2
    * python-pandas, 0.18.1-1
    * python-pbr, 1.8.1-11.8.1-2
    * python-pil,
1.1.7-11.1.7-2
    * python-pip,
8.1.1-1
    * python-pyasn1, 0.1.9-1
    * python-pycparser, 2.14-1
    * python-pyopenssl, 16.0.0-1
8.1.1-2
    * python-qscintilla,
2.8.4-12.7.2-2
    * python-requests, 2.10.0-1
    * python-rpy, 1.0.3-2
    * python-rpy2, 2.3.9-1
    * python-scikit_learn, 0.14_git-1
    *
python-scipy, 0.11.0-1
    * python-setuptools, 20.3.1-1
0.14.0-1
    * python-shapely,
1.2.18-11.2.18-2
    * python-simplejson,
2.1.5-23.3.0-1
    * python-six, 1.10.0-1
    * python-tcltk, 2.7.4-12.7.5-1
    *
python-testsuite, 2.7.4-1python-test, 2.7.5-1
    * python-tools,
2.7.4-12.7.5-1
    * python-win32,
2.16-1
    * python-win32-demos, 2.16-1
    * python-wrapper, 2.7.2-4 (obsolete)
2.1.8-1
    * python-xlrd,
0.7.1-20.7.5-2
    * python-xlwt,
0.7.2-20.9.2-2
    * pytz,
2014.2-12012y-2
    * qca-devel, 2.1.0-1
    * qca-libs, 2.1.0-12.1.0-2
    * qgis, 2.16.3-1
    * qgis-common, 2.16.3-1
    * qgis-dev, 2.17.0-39
    * qgis-dev-pdb, 2.17.0-39
    * qgis-devel, 2.16.3-1
    * qgis-full, 2.14.0-1
    * qgis-full-dev, 2.9.0-12.7.0-1
    * qgis-globe-plugin, 2.16.3-1
    * qgis-grass-plugin, 2.16.3-1
    * qgis-grass-plugin-common, 2.16.3-1
    * qgis-grass-plugin7, 2.16.3-1
    * qgis-ltr, 2.14.7-1
    * qgis-ltr-common, 2.14.7-1
    * qgis-ltr-dev, 2.14.6-15
    * qgis-ltr-dev-pdb, 2.14.6-15
    * qgis-ltr-devel, 2.14.7-1
    * qgis-ltr-full, 2.8.2-1
    * qgis-ltr-globe-plugin, 2.8.9-2
    * qgis-ltr-grass-plugin, 2.14.7-1
    * qgis-ltr-grass-plugin-common, 2.14.7-1
    * qgis-ltr-grass-plugin7, 2.14.7-1
    * qgis-ltr-oracle-provider, 2.14.7-1
    * qgis-ltr-server, 2.14.7-1
    * qgis-oracle-provider, 2.16.3-1
    * qgis-rel-dev, 2.16.2-15
    * qgis-rel-dev-pdb, 2.16.2-15
    * qgis-server, 2.16.3-1
    * qjson-dev, 0.8.1-2
    * qjson-libs, 0.8.1-2
    * qscintilla, 2.8.4-12.7.2-1
    * qt4-devel,
4.8.6-14.8.5-2
    * qt4-doc,
4.8.6-14.8.5-2
    * qt4-libs,
4.8.6-14.8.5-3
    * qt4-libs-debug,
4.8.6-14.8.5-2
    *
qwt-devel-qt4, 6.0.2-1qwt5-devel-qt4, 5.2.3-1
    *
qwt-doc-qt4, 6.0.2-1qwt5-doc-qt4, 5.2.3-1
    *
qwt-libs-qt4, 6.0.2-1qwt5-libs-qt4, 5.2.3-1
    * regex-devel, 0.12-1
    * saga, 2.1.2-2
    * setup, 1.0.7-13
    * setuptools, 0.9.8-1
    * shapelib, 1.3.0a1-2 (obsolete)
    *
shell, 1.0.0-151.0.1-2
    * sip,
4.16.5-14.14.7-1
    * six,
1.10.0-21.10.0-2 (obsolete)
    * spatialite, 4.3.0-3
    * spatialite3dll, 3.0.1-0 (obsolete)
    * spatialite4dll, 4.1.1-1
    * sqlite3, 3.14.1-1
    * sqlncli, 2012-1
    * swig, 1.3.39-12.0.10-1
    * szip, 2.1-1
    * tcltk, 8.5.6-1
    * tcltk-demos, 8.5.6-1
    * tcltk-devel, 8.5.6-1
    * tinyows, 1.1.0-1
    * tinyxml, 2.6.2-1
    * tora, 3.0-1
    * wxpython, 2.8.12.1-12.8.12-1
    *
xerces-c, 2.7.0-1xerces-c-vc10, 3.1.1-1
    *
xerces-c-devel, 2.7.0-1xerces-c-vc10-devel, 3.1.1-1
    *
xerces-c-vc9, 3.1.1-2
    * xerces-c-vc9-devel, 3.1.1-4-devel
    *
zlib, 1.2.3-1
    * zlib-devel, 1.2.3-1
1.2.8-1
===============================================================================
Last updated: Sun Sep 25 00:50:16 00:50:17 2016
     OSGeo4W: http://trac.osgeo.org/osgeo4w/